{% extends 'base.html.twig' %}

{% block title %}Mangatheque index{% endblock %}

{% block body %}
    <h1>Mangatheque index</h1>
    <a href="{{ path('app_admin_genre_new') }}">Create new</a>
    <table class="table contenair-fluid">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for mangatheque in mangatheques %}
            <tr>
                <td>{{ mangatheque.id }}</td>
                <td>
                    <a href="{{ path('app_admin_mangatheque_show', {'id': mangatheque.id}) }}">show</a>
                    <a href="{{ path('app_admin_mangatheque_edit', {'id': mangatheque.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    
{% endblock %}
